MediaWiki:Common.css

Revision as of 21:56, 11 June 2024 by imported>Xadrezo

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
@font-face {
  font-family: "Ukilen";
  src: url("https://static.miraheze.org/boryaworldwiki/9/9a/UkilenLg.otf");
}

.ukilen {
	font-family: "Ukilen";
}
@font-face {
  font-family: "EmmAlhi";
  src: url("https://static.miraheze.org/boryaworldwiki/b/bc/EmmAlhi.otf");
}

.alhi {
    font-family: "EmmAlhi";
}